problema con apt

Problemi con l'installazione di pacchetti

problema con apt

Messaggioda massimoambrosino » 29/07/2015, 10:28

Salve a tut. mi sono appena iscritto a Debianizzati.Org; e colgo l'occasione per salutare tutti;
negli ultimi giorni ho riscontrato questo problema, cercando di installare Comiz, sullamia distro, wheezy 7; non se se ciò era fattibile, il fatto è che da allora, non riesco più a scaricare pacchetti, ricevendo il seguente messaggio:
E: Il valore "testing" non è valido per APT::Default-Release poiché tale release non è disponibile dalle sorgenti
E: _cache->open() failed, please report.

ho cercato invano di modificare il file /etc/atp/sources.list
cosa posso fare?
massimoambrosino
Newbie
Newbie
 
Messaggi: 3
Iscritto il: 29/07/2015, 9:56

Re: problema con apt

Messaggioda Underpass » 29/07/2015, 10:31

ho cercato invano di modificare il file /etc/atp/sources.list


Ciao, scusami, che significa "invano"? Che non sei riuscito a salvare le modifiche, oppure che non sei riuscito ad aprire il file?
Materia: contrasta i tentativi di mutazione operati dal Tempo, resiste agli attacchi dell'Energia, costringe il Pensiero a divenire pratico.
Avatar utente
Underpass
Hero Member
Hero Member
 
Messaggi: 736
Iscritto il: 09/08/2006, 2:09

Re: problema con apt

Messaggioda massimoambrosino » 29/07/2015, 10:43

ho aperto il file, e l'ho modificato con un editor di testo.. ma non è cambiato niente; poi ho provato anche a riscriverlo come era prima, nel senso che l'ho ricopiato in un a versione di alcuni mesi fa, ma lo stesso non è accadutio nulla
massimoambrosino
Newbie
Newbie
 
Messaggi: 3
Iscritto il: 29/07/2015, 9:56

Re: problema con apt

Messaggioda massimoambrosino » 29/07/2015, 10:54

ora posto il contenuto del file /etc/apt/sources.list:deb http://snapshot.debian.org/archive/debi ... 5T034749Z/ sid main





deb cdrom:[Debian GNU/Linux 7.8.0 _Wheezy_ - Official i386 CD Binary-1 20150110-13:32]/ wheezy main

# deb cdrom:[Debian GNU/Linux 7.8.0 _Wheezy_ - Official i386 CD Binary-1 20150110-13:32]/ wheezy main

# Line commented out by installer because it failed to verify:
deb http://security.debian.org/ wheezy/updates main
#Addedby software-properties
deb-src http://security.debian.org/ wheezy/updates main
# Line commented out by installer because it failed to verify:

# wheezy-updates, previously known as 'volatile'
# A network mirror was not selected during install. The following entries
# are provided as examples, but you should amend them as appropriate
# for your mirror of choice.

deb http://ftp.debian.org/debian/ wheezy main contrib non-free
#Addedby software-properties
deb-src http://ftp.debian.org/debian/ wheezy main contrib non-free
deb http://ftp.debian.org/debian/ wheezy-updates main contrib non-free
#Addedby software-properties
deb-src http://ftp.debian.org/debian/ wheezy-updates main contrib non-free




## Repository SID per Compiz
deb http://ftp.us.debian.org/debian/ sid main non-free contrib
deb http://snapshot.debian.org/archive/debi ... 5T034749Z/ sid main
massimoambrosino
Newbie
Newbie
 
Messaggi: 3
Iscritto il: 29/07/2015, 9:56

Re: problema con apt

Messaggioda desperados » 29/07/2015, 12:31

dovresti avere anche un file apt.conf, postalo
- Potrebbe esser peggio. - E come? - Potrebbe piovere!
desperados
Hero Member
Hero Member
 
Messaggi: 776
Iscritto il: 22/02/2008, 8:55


Torna a Installazione

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite